Subject: Re: [PATCH electronics-team] gnu: symbiyosys: Use abc-yosyshq.
From: Andreas Enge <[email-masked]>
To: Cayetano Santos <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 3 May 2025 18:08:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Cayetano,

Am Fri, May 02, 2025 at 08:07:11PM +0200 schrieb Cayetano Santos:
> You need to apply my previous patch before, #78214, to fix yosys (used
> by symbiyosys)
> Sorry, I though it was clear. I should have sent a single patch with the
> two commits instead.

maybe it would have been clear had I seen the first patch, but I just
picked a random one from the list of untreated issues :)

Both are pushed now, thanks!

Andreas